QuikrBox admin - Modification/ Enhancements #9205

Admin --> Login --> Dashboard --> Manage Products --> As per the country's need to change the
currency icon [ to *AED.*

01/24/2024 12:42 PM - Mohd Irfan

Status: Resolved Start date: 01/24/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
(UAE ) As per the country's need to change the currency icon [ to AED.*
See attached screenshot:

clipboard-202401241240-2illu.png

History

#1 - 01/24/2024 12:44 PM - Mohd Irfan
- Tracker changed from Bug to Modification/ Enhancements

- Assignee changed from olatayo John to Mohd Irfan

#2 - 04/15/2024 10:26 AM - Mohd Irfan

- Subject changed from Admin --> Login --> Dashboard --> Manage Products --> As per the country's need to change the currency iconll to *1.0." to
Admin --> Login --> Dashboard --> Manage Products --> As per the country’'s need to change the currency iconll to *AED.*

- Description updated

#3 - 04/15/2024 12:35 PM - olatayo John

- Status changed from New to Resolved
